<!--#include file = "../../inc/snb_xmlParser.asp" -->
<!-- snb -->
<div class="snbShadow"></div>
<nav id="snb">
    <div class="clsWrap"><a href="#none" class="jsNavSnbClose"><%=gnb_text(0)%></a></div>
    <ul class="menuList">
        <li><a href="IS_01_00.asp" class="on"><%=gnb_text(1)%><span></span></a></li>
		<li><a href="BD_01_00.asp"><%=gnb_text(16)%><span></span></a></li>
		<li><a href="NM_01_00.asp" class="tL"><%=gnb_text(35)%><span></span></a></li>
		<li><a href="NE_01_00.asp"><%=gnb_text(36)%><span></span></a></li>
        <li><a href="/visitor/index.asp" class="tL"><%=gnb_text(56)%><span></span></a></li>
        <li><a href="/forum/forum_info_m.asp" class="tL"><%=gnb_text(57)%><span></span></a></li>
        <li><a href="/visitor/smartsuites.asp" class="tL"><%=gnb_text(58)%><span></span></a></li>
    </ul>
	<ul class="menuEtcList">
		<li><a href="/<%=current_type%>/MN_00_00.asp" class="etcBtnHome"><%=gnb_text(40)%><span></span></a></li>
		<li><a href="HF_01_00.asp" class="etcBtnLoc"><%=gnb_text(41)%><span></span></a></li>
		<li><a href="HF_02_00.asp" class="etcBtnContact"><%=gnb_text(42)%><span></span></a></li>
		<% If current_type = "ko" Then %>
        <li><a href="#ko" class="etcBtnLang lang"><%=gnb_text(43)%><span></span></a></li>
        <% Else %>
        <li><a href="#en" class="etcBtnLang lang"><%=gnb_text(43)%><span></span></a></li>
        <% End If %>
	</ul>
</nav>
<!-- //snb -->
